.toolkit-window {
    position: absolute;
    z-index: 10000;
    padding: 0;
    margin: 0;
    position: absolute;
    background: #eee url(../images/window/background.png) no-repeat;
    overflow: hidden;
    -webkit-box-shadow:  0px 4px 12px 0px rgba(0, 0, 0, 0.33);
    -moz-box-shadow:  0px 4px 12px 0px rgba(0, 0, 0, 0.33);
    box-shadow:  0px 4px 12px 0px rgba(0, 0, 0, 0.33);
    opacity: 1;
}
.toolkit-window.toolkit-inactive {
    opacity: 0.5;
    -webkit-box-shadow:  0px 3px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:  0px 3px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 3px 10px 0px rgba(0, 0, 0, 0.2);
}
.toolkit-window.toolkit-resizing,
.toolkit-window.toolkit-dragging {
    opacity: 0.7;
}

.toolkit-window .toolkit-header {
    height: 30px;
    line-height: 28px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    cursor: default;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-bottom: 1px solid rgba(0,0,0,0.033);
    background: rgba(255,255,255,0.33);
}
.toolkit-window .toolkit-header .toolkit-header-left {
    position: absolute;
    left: 0;
    top: 0;
}
.toolkit-window .toolkit-header .toolkit-header-center {
    position: absolute;
    top: 0;
    overflow: hidden;
    padding: 0 5px;
}
.toolkit-window .toolkit-header .toolkit-header-right {
    position: absolute;
    right: 0;
    top: 0;
}

.toolkit-window .toolkit-footer {
    height: 28px;
    line-height: 28px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    cursor: default;
    border-top: 1px solid rgba(255,255,255,0.6);
    background: rgba(255,255,255,0.33);
}
.toolkit-window .toolkit-footer .toolkit-footer-left {
    position: absolute;
    left: 0;
    bottom: 0;
}
.toolkit-window .toolkit-footer .toolkit-footer-center {
    position: absolute;
    bottom: 0;
    overflow: hidden;
}
.toolkit-window .toolkit-footer .toolkit-footer-right {
    position: absolute;
    right: 0;
    bottom: 0;
}


.toolkit-window .toolkit-title {
    font-weight: 700;
    font-size: 14px;
    color: #ccc;
    text-shadow: 0px 1px 0px white;
    margin: 0 5px;
    white-space: nowrap;
}
.toolkit-window.toolkit-active .toolkit-title {
    color: #999;
}
.toolkit-window .toolkit-status {
    color: #ccc;
    margin: 0 5px;
    white-space: nowrap;
}
.toolkit-window .toolkit-icon {
    width: 24px;
    height: 24px;
    margin: 2px;
}

.toolkit-window .toolkit-content {
    position: absolute;
    overflow: auto;
    margin: 4px;
    text-align: justify;
}

.toolkit-window .toolkit-resize {
    width: 12px;
    height: 12px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10000000;
    cursor: se-resize;
}

.toolkit-window .toolkit-header .toolkit-button,
.toolkit-window .toolkit-footer .toolkit-button {
    padding: 4px;
    border: 1px solid transparent;
    background: none;
}
.toolkit-window .toolkit-header .toolkit-button:hover,
.toolkit-window .toolkit-footer .toolkit-button:hover {
    -webkit-box-shadow:  none;
    -moz-box-shadow:  none;
    box-shadow:  none;
    border: 1px solid #aaa;
    background: rgba(255,255,255,0.5);
}
.toolkit-window .toolkit-button .toolkit-icon {
    width: 20px;
    height: 12px;
    background-position: 50% 50%;
    margin: 0;
}
.toolkit-window .toolkit-button.toolkit-close .toolkit-icon {
    background-image: url(../images/window/close.png);
}
.toolkit-window .toolkit-button.toolkit-maximize .toolkit-icon {
    background-image: url(../images/window/maximize.png);
}
.toolkit-window .toolkit-button.toolkit-maximize-vertical .toolkit-icon {
    background-image: url(../images/window/maximize_vert.png);
}
.toolkit-window .toolkit-button.toolkit-maximize-horizontal .toolkit-icon {
    background-image: url(../images/window/maximize_horiz.png);
}
.toolkit-window .toolkit-button.toolkit-minimize .toolkit-icon {
    background-image: url(../images/window/minimize.png);
}
.toolkit-window .toolkit-button.toolkit-shrink .toolkit-icon {
    background-image: url(../images/window/shrink.png);
}
